Subject: Mango tree

From: [email-masked] (Jennifer Schultz)
Date: Wed, 19 Jul 1995 08:58:40 -0400

I would like to plant a mango tree, but I don't know anything about it. 
Does the pit need to be planted in a particular way?  How deep?  What do I
need to do to it as it grows?  Do I need more than one for them to produce
fruit?  I live in Charleston, South Carolina.  What range of temperatures
are good?  Could I plant it outside here, or should I keep it inside?  I'm
tired of paying $3 for a mango.

Thanks for any help.

Jennifer